/*****  Theme Name: Helping Hands Child

Theme URI: https://advancing.northside.qld.edu.au/helpinghands-child/

Description: Helping Hands Child was made by Maurice Hillier to allow for customisation of the parent theme.

Version: 1.0.0

Author: Maurice Hillier

Author URI: //www.projectthink.com.au

Template: helpinghands

License: GNU General Public License v2.0

License URI: //www.gnu.org/licenses/gpl-2.0.html

Tags: blue, gray, orange, pink, purple, dark, light, two-columns, right-sidebar, left-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-colors, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready

Text Domain: helping-hands-child



Version: 1.0

*/



@import url("../helpinghands/style.css");



.sd-intro-box {

    background-color: #09d3c7;

    margin-bottom: 20px;

    position: relative;

    width: 100%;

    z-index: 100;

}



.sd-intro-box-content {

    padding: 5px 0;

}



.sd-fund-percent {

    margin-bottom: 5px;

}



.tp-button {

	border-radius: 0 !important;

	font-size: 30px !important;

	font-weight: 600 !important;

	padding: 12px 25px !important;

	opacity: .9 !important;

	text-shadow: none !important;

	transition: none !important;

}